/*     43945 : 이미지      */
.img__43945__ {max-width:100%}
.img__43945__ * {box-sizing:border-box}
.img__43945__ a {display:block;vertical-align:top}
.img__43945__ img {width:px;vertical-align:top}

/*     43946 : 이미지      */
.img__43946__ {max-width:100%}
.img__43946__ * {box-sizing:border-box}
.img__43946__ a {display:block;vertical-align:top}
.img__43946__ img {width:px;vertical-align:top}

